[Control]
installIME=4
EnableLHS=YES
ExtraSpace=NO

[IME1]
Version=2.0
InstallDate=1994.8.23
InstallTime=10:38:51
FileName=WINABC.IME
Description=ABCW Version 2.11
Options=
USERFONT=
Enable=1

[IME2]
Version=2.0
InstallDate=1994.8.23
InstallTime=10:39:4
FileName=WINZM.IME
Description=郑码输入法 版本∶2.0
Options=
USERFONT=
Enable=1

[IME3]
InstallDate=1993.7.14
InstallTime=8:42:12
Version=2.0
FileName=WINPY.IME
Description=拼音输入法 版本1.0
Options=
USERFONT=
Enable=1

[IME4]
InstallDate=1993.7.14
InstallTime=9:15:16
Version=2.0
FileName=WINGB.IME
Description=国标/区位输入法 版本1.0
Options=
USERFONT=
Enable=1
